body
{
	background-color:#eee;	
}

#header-bar
{
	background-color:#000;
}

.row
{
	width:980px!important;	
}

.twelve
{
	width:980px!important;	
}

#nav-block
{
	width:940px!important;	
}

#nav-support
{
	/* width:980px!important;	 */
}

#nnav-support-container
{
	background: #f3f6f9; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzZjZmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYWViZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f3f6f9 0%, #daebff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f6f9), color-stop(100%,#daebff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f3f6f9 0%,#daebff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f3f6f9 0%,#daebff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f3f6f9 0%,#daebff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f3f6f9 0%,#daebff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f6f9', endColorstr='#daebff',GradientType=0 ); /* IE6-8 */
	height:18px;	
	border-top:2px solid #fff;	
	border-shadow:0px 3px 3px #000;
	-moz-border-shadow:0px 3px 3px #000;
	-webkit-border-shadow:0px 3px 3px #000;
	z-index:40;
}

#nav-support
{
	width:960px;
	margin:0px auto;
}

#nav-support a,
#nav-support span
{
	float:right;
}

#nav-cart
{
	position:relative;
	top:3px;	
}

/* NAVIGATION */
#nav-container {
	width:100%;
	height:auto;
	position:relative;
}

#nav-block {
	margin: 0px auto;
	margin-bottom:-100px;
	margin-top:20px;

	width: 940px;
	height: 60px;
	position: relative;
	border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding: 0px;
	box-shadow: 0px 5px 3px #000;
	moz-box-shadow: 0px 5px 3px #000;
	-webkit-box-shadow: 0px 5px 3px #000;		

	z-index: 40;
	padding-left: 20px;
	padding-top: 20px;
	
	background: #3a3a3a; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNhM2EzYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMTExMTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #3a3a3a 0%, #111111 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a3a3a), color-stop(100%,#111111)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3a3a3a 0%,#111111 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3a3a3a 0%,#111111 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3a3a3a 0%,#111111 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #3a3a3a 0%,#111111 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a3a3a', endColorstr='#111111',GradientType=0 ); /* IE6-8 */
	
}

#site-logo
{
	float:left;
	width:143px;
	height:32px;
	display:block;
}

#main-nav
{
	list-style:none;
	width:730px!important;
	height:38px;
	float:left;	
}

#main-nav li
{
	width: auto;
	float: left;
	text-align: center;
	padding-top: 10px;
	margin-left: 15px;
	background:url(http://ssnew.singingsuccess.com/themes/singing-success/images/products/tabs_divider2.png) no-repeat;
	height:38px;
}

#main-nav li:first-child
{
	background:none!important;
	margin-left:0px!important;	
}

#main-nav li a,
#main-nav li a:visited {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    color: #888888;
    font-size: 13px;
    padding: 0px 20px !important;
    text-shadow: -1px -1px 0 #000000;
}

#main-nav li a:hover
{
	text-shadow: 1px 1px 0px #000;	
	color:#777;
}

.nav-current
{
	color:#fff!important;
	font-weight:bold;
	text-shadow:1px 1px 6px #fff;	
}

.nav-big a:visited
{
	border-left:0px!important;
	padding:0px!important;
}

#body-content
{
	
}

#site-logo
{
	position:relative;
	top:15px;	
}

.orange {color:#c64b00!important}
.gray {color:#999!important}
.red {color:#6e0000!important}
.blue {color:#2473b5!important}

.button,
input[type=submit]
{
	text-decoration:none;
	display:block;
	width:auto;
	text-align:center;
	color:#fff;
	float:left;
	margin-left:10px;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;	
	cursor:pointer;	
	background-image: url("/themes/singing-success/images/button_gradient.png");
    background-position: center bottom;
	background-repeat:repeat-x;
	box-shadow:0px 2px 0px #000;
	-moz-box-shadow:0px 2px 0px #000;
	-webkit-box-shadow:0px 2px 0px #000;
	font-weight:bold;			
}

.button-blue,
input[type=submit]
{
	background-color:#0088e7;
	width:auto;
	padding:5px;
	color:#fff!important;
	font-style:italic;
	text-decoration:none;
	border:0px!important;		
}


input[type=submit]
{
	float:none!important;
	margin-left:0px;
}

.button-orange
{
	background-color:#D35E01!important;
	width:auto;
	padding:5px;
	color:#fff!important;
	font-style:italic;
	text-decoration:none;
	border:0px!important;		
}

.button-gray
{
	background-color:#ccc;
	width:auto;
	padding:5px;
	color:#fff!important;	
	text-decoration:none;	
}

.button-big
{
	padding:10px 20px!important;
	font-size:14px!important;
	border-radius:6px!important;
	-moz-border-radius:6px!important;
	-webkit-border-radius:6px!important;
	background-image: url("/themes/singing-success/images/button_gradient.png");
    background-position: center bottom;
	background-repeat:repeat-x;
	font-size:20px!important;
	text-shadow:0px -1px 1px #444;	
}

.button-small
{
	padding:5px 10px!important;
	border-radius:5px!important;
	-moz-border-radius:5px!important;
	-webkit-border-radius:5px!important;
	background-image: url("/themes/singing-success/images/button_gradient_small.png");
    background-position: center bottom;
	background-repeat:repeat-x;
	font-weight:normal;
	margin-left:0px;
}


//Newsletter signup
.newsletter-green
{
	color:#83c71d;
}

.newsletter-blue
{
	color:#0a61aa;
}

.button-green
{
	background-color:#83c71d!important;	
	padding:9px 20px!important;
}

.newsletter-box
{
	position:relative;	
	width:340px!important;
	background-color:#fff;
	border-radius:10px;
}

.newsletter-box-header
{
	position: relative;
	height: 88px;
	background: url(/themes/singing-success/images/homepage/login_icon.png) no-repeat;
	/* background:url(/themes/singing-success/images/image.php?img=/products-new/learn-how-to-sing-vocal-exercises1.png&w=80) no-repeat; */
	margin-bottom: -50px;
	color: #C64B00;
	font-size: 26px;
	padding-left: 70px;
	padding-top: 10px;
	font-weight: bold;
	font-style: italic;
	text-shadow:0px 3px 2px #fff;
}

.newsletter-box-header span
{
	position: absolute;
	color: white;
	font-size: 14px;
	line-height: 15px;
	width: 248px;
	top: 55px;
	right: 0px;
	text-shadow:0px -1px #093b64!important;	
	font-style:normal;
	font-weight:normal;
}

.newsletter-box-header span strong
{
		font-style:italic;
}

.newsletter-box form
{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background: url(/themes/singing-success/images/homepage/login_glow.png) no-repeat -50px -90px #0A61AA;
	padding-top: 53px;
	padding-left: 30px;
	padding-bottom:30px;
	height:100px;
}

.newsletter-box form p
{
	margin:0px;
	padding:0px;
	position:relative;
}

.newsletter-box form p label
{
	position:absolute;
	top:18px;
	left:12px;
}

.newsletter-signup-name
{
	float:left;	
}

.newsletter-box form p a.nl-submit
{
	float:left;
	margin-left:6px;
	margin-top:8px;
}

.newsletter-box form p input[type=text]
{
	border:5px solid #5994c6;
	border-radius:8px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;	
	padding:5px;
	width:260px;
	height:25px;
	margin-top:5px;
	font-size:14px;
	color:#575757;
	font-weight:bold;
	letter-spacing:-0.5px;
}

.newsletter-box form p input[type=text]:focus
{
	outline:none!important;
}

.newsletter-box form p input[type=submit]
{
	position:relative;
	top:5px;
	left:5px;
}



.newsletter-signup-name
{
	width:163px!important;	
	float:left;
}

.nav-bar
{
	margin-top:11px!important;
	height:40px!important;	
}

#body-footer
{
	height:85px;
	width:960px;
	margin:0px auto;
	background:url(/themes/singing-success/images/body_footer.png) no-repeat;
}

#footer-shadow {
    background: url("/themes/singing-success/images/footer/footer_top_shade.png") no-repeat scroll center bottom transparent;
    height: 70px;
    margin-bottom: -5px;
}

#footer-container {
	/* background-image:url(/themes/singing-success/images/footer_grad.png); */
	background-repeat:repeat-x;
	margin:0px auto;
	width:100%;
	background-color:#1d1d1d;
	height:380px;
}

#footer-block {
	/* background-image:url(/themes/singing-success/images/footer_bg.png); */
	background-repeat:no-repeat;
	margin:0px auto;
	width:960px;
	position:relative;
	padding-top:50px;
	padding-bottom:20px;
}


.footerContentList dl{
	position:relative;
	display:block;
    width:195px;
	float:left;
	padding:0;
	margin:0;
}

.footerContentList dl dt {
    border-bottom-color: #111111;
    border-bottom-style: solid;
    border-bottom-width: 5px;
    color: #AAAAAA;
    font-family: arial;
    font-size: 16px;
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 8px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 3px;
}

.footerContentList dl dt a{
	color:#AAA!important;
	text-decoration:none;
	font-family: arial!important;
	font-size: 16px!important;				
}

.footerContentList dl dd{
	padding:0;
	margin:0;
	/* border-bottom:1px dotted #e4c1a6; */
	clear:both;
	display:block;
	height:20px;
	font-size:10px;
}

.footerContentList dl dd img{
	padding:0;
	margin:0;
	margin-bottom:-10px;
}

.footerContentList dl dd a {
	color:#888888;
	font-size:12px;
	font-family:arial;
	position:relative;
	top:5px;
	text-decoration:none;
}

.footerContentList dl dd a.img{
	top:3px;
}

.footerContentSiteLinks{
	clear:both;
	position:relative;
	color:#97633e;
	text-align:center;
	border-top:2px solid #111;
	margin-top:50px;
	padding-top:10px;
}
.footerContentSiteLinks a{
	color:#d8c7bb;
}

.footerContentSiteLinks img{
	position:relative;
	top:2px;
}

#footer-about-us
{
	width:230px;
}

#footer-our-products
{
	width:235px;
}

#footer-cr
{
	width:225px;	
}

#footer-support
{
	width:160px;
}

#footer-find-us
{
	width:110px;
}

#footer-find-us a.img
{
	float:left;
}

#footer-verify
{
	background:url(/themes/singing-success/images/footer_logos.png) no-repeat;
	width:300px;
	height:65px;
	float:left;
	opacity: 0.6;
}

.copyright{
	margin-top: 21px;
	float: left;
	color: #888;
	width: 660px;
	font-size: 12px;
	text-align: right;
}

.copyright a,
.copyright a:visited
{
	color:#888!important;
}